//
//  MyListVC.swift
//
//  Created by Bilal on 19/05/2024.
//

import UIKit

class MyListVC: UIViewController {
    
    override func viewDidLoad() {
        super.viewDidLoad()
        
    }
    @IBAction func sideBarBtnTapped(_ sender: UIButton) {
        self.sideMenuController?.revealMenu()
    }
}

